@font-face {
  font-family: Plusjakartadisplay;
  src: url('../fonts/PlusJakartaDisplay-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Plusjakartadisplay;
  src: url('../fonts/PlusJakartaDisplay-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Plusjakartadisplay;
  src: url('../fonts/PlusJakartaDisplay-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Plusjakartadisplay;
  src: url('../fonts/PlusJakartaDisplay-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --black-2: #0d0e10;
  --dark-slate-grey: #3f4451;
  --ghost-white: #f4f6fb;
  --azure: #eaf9fa;
  --powder-blue-2: #99c9cd;
  --black: #22262f;
  --dark-grey: #9ea4b2;
  --alice-blue: #f5fcfd;
  --lavender: #edf0ff;
  --light-salmon: #f8b09a;
  --linen: #fef0e6;
  --light-steel-blue: #b5c1ff;
  --misty-rose: #ffe0d7;
  --seashell: #fff1ed;
  --bisque: #fbe0cb;
  --cornflower-blue: #95a4f4;
  --dark-salmon: #e79a83;
  --peach-puff-2: #f3ceb1;
  --lavender-2: #d7ddff;
  --light-cyan: #d0eaec;
  --cornflower-blue-2: #7a8be0;
  --peach-puff: #ffc6b5;
  --tan: #e0b898;
  --powder-blue: #badde0;
  --seashell-2: #fff8f3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Plusjakartadisplay, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #0d0e10;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 500;
  line-height: 55px;
}

h2 {
  color: #0d0e10;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.1;
}

h3 {
  z-index: 5;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 500;
  line-height: 1;
  position: relative;
}

h4 {
  color: var(--black-2);
  letter-spacing: -.025em;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
}

h6 {
  color: var(--dark-slate-grey);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #3f4451;
  letter-spacing: .01em;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
}

a {
  color: var(--black-2);
  font-weight: 700;
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  line-height: 32px;
}

li {
  margin-bottom: 10px;
}

.nav-link {
  color: #0d0e10;
  letter-spacing: .5px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  transition: all .3s;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.w--current {
  color: var(--black-2);
  font-size: 18px;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.navigation-right {
  justify-content: flex-end;
  width: 50%;
  display: flex;
}

.navigation-left {
  align-items: center;
  width: 50%;
  display: flex;
}

.navigation-container {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.brand {
  color: #0d0e10;
  letter-spacing: -.03em;
  align-items: center;
  margin-right: 40px;
  padding-left: 0;
  font-size: 18px;
  font-weight: 500;
  display: flex;
  overflow: hidden;
}

.brand.w--current {
  padding-left: 0;
}

.navbar {
  background-color: #0000;
  align-items: center;
  min-height: 128px;
  padding: 28px 4%;
  display: flex;
}

.navigation-icon-wrap {
  background-image: url('../images/Navigation-Circle.svg');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  margin-right: 24px;
  display: flex;
  overflow: hidden;
}

.navigation-mail, .navigation-arrow {
  position: absolute;
}

.header {
  padding: 60px 3% 96px;
}

.header-title-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.avatar-circle {
  background-color: var(--azure);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 160px;
  margin-bottom: 34px;
  display: flex;
  overflow: hidden;
}

.avatar {
  width: 100%;
  max-width: 100%;
  height: 100%;
}

.title {
  margin-top: 0;
}

.title.hometitlesmall {
  font-size: 28px;
}

.hero-display {
  color: #0d0e10;
  letter-spacing: 0;
  max-width: 900px;
  margin-bottom: 48px;
  font-size: 54px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.05;
}

.paragraph-display {
  color: #0d0e10;
  max-width: 900px;
  margin-bottom: 48px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: .03em;
  background-color: #0d0e10;
  border-radius: 50px;
  justify-content: center;
  align-items: stretch;
  max-width: 300px;
  padding: 10px 40px;
  font-weight: 700;
  line-height: 24px;
  display: flex;
  position: static;
}

.button.w--current {
  padding: 10px 40px;
}

.accent-line {
  background-image: url('../images/line_yellow.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 7px;
  padding-right: 7px;
}

.gallery-section {
  position: relative;
}

.gallery-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-left: auto;
  margin-right: auto;
}

.grid-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery-centre {
  position: relative;
}

.client-section {
  padding: 60px 3%;
}

.container {
  z-index: 9;
  width: 100%;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.title-wrap {
  text-align: center;
  margin: 0 auto 40px;
}

.title-wrap.title-space {
  margin-bottom: 72px;
}

.title-wrap.title-space.other2 {
  margin-bottom: 40px;
}

.grid {
  grid-column-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.accent {
  position: relative;
  top: -9px;
}

.logo-card {
  opacity: .3;
  justify-content: center;
  align-items: center;
  padding: 24px;
  transition: all .3s;
  display: flex;
  position: relative;
}

.logo-card:hover {
  opacity: 1;
  box-shadow: 38px 38px 74px #38327c0f;
}

.company-logo {
  max-width: 100%;
}

.grid-cover {
  z-index: 99;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.social-button {
  color: #0d0e10;
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 24px 52px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  display: flex;
}

.style-guide-hero {
  background-color: var(--black-2);
  justify-content: center;
  align-items: center;
  min-height: 650px;
  padding: 100px 5%;
  display: flex;
}

.container-tight {
  width: 100%;
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
}

.style-guide-h1 {
  color: #fff;
  letter-spacing: -.015em;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 70px;
  line-height: 1.1;
}

.brand-span {
  color: var(--powder-blue-2);
}

.span-opacity {
  color: #ffffff70;
  font-weight: 500;
}

.paragraph-light {
  color: #fff;
  max-width: 580px;
  margin-bottom: 25px;
  font-size: 18px;
  line-height: 1.5;
}

.colour-title {
  float: left;
  color: var(--black);
  font-size: 16px;
  font-weight: 700;
}

.style-guide-section {
  padding: 80px 3% 100px;
}

.style-guide-block {
  background-color: var(--ghost-white);
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 50px;
  display: flex;
}

.colour-hex {
  color: var(--dark-grey);
  text-transform: uppercase;
  margin-top: 4px;
  font-size: 14px;
  font-weight: 700;
}

.title-grey {
  color: var(--dark-slate-grey);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
}

.colour-block {
  background-color: #8a8a8f;
  height: 120px;
}

.colour-block.cp5 {
  background-color: var(--alice-blue);
}

.colour-block.cd5 {
  background-color: var(--lavender);
}

.colour-block.n1 {
  background-color: var(--black-2);
}

.colour-block.c02 {
  background-color: var(--light-salmon);
}

.colour-block.cp1 {
  background-color: var(--powder-blue-2);
}

.colour-block.cb4 {
  background-color: var(--linen);
}

.colour-block.cd3 {
  background-color: var(--light-steel-blue);
}

.colour-block.c04 {
  background-color: var(--misty-rose);
}

.colour-block.c05 {
  background-color: var(--seashell);
}

.colour-block.cb3 {
  background-color: var(--bisque);
}

.colour-block.cd2 {
  background-color: var(--cornflower-blue);
}

.colour-block.co1 {
  background-color: var(--dark-salmon);
}

.colour-block.n2 {
  background-color: var(--black);
}

.colour-block.cb2 {
  background-color: var(--peach-puff-2);
}

.colour-block.cd4 {
  background-color: var(--lavender-2);
}

.colour-block.n5 {
  background-color: var(--ghost-white);
}

.colour-block.cp3 {
  background-color: var(--light-cyan);
}

.colour-block.cd1 {
  background-color: var(--cornflower-blue-2);
}

.colour-block.n3 {
  background-color: var(--dark-slate-grey);
}

.colour-block.n4 {
  background-color: var(--dark-grey);
}

.colour-block.cp4 {
  background-color: var(--azure);
}

.colour-block.c03 {
  background-color: var(--peach-puff);
}

.colour-block.cb1 {
  background-color: var(--tan);
}

.colour-block.cp2 {
  background-color: var(--powder-blue);
}

.colour-block.cb5 {
  background-color: var(--seashell-2);
}

.colour-text {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 80px;
  padding-left: 14px;
  display: flex;
}

.colour {
  background-color: #fff;
  align-items: center;
  width: 100%;
  display: block;
  overflow: hidden;
  box-shadow: 11px 11px 55px #10123214;
}

.colour-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  margin-bottom: 40px;
}

.style-guide-header {
  background-color: var(--light-cyan);
  justify-content: center;
  align-items: center;
  min-height: 540px;
  padding: 140px 5%;
  display: flex;
}

.style-guide-h2 {
  color: #000;
  margin-bottom: 20px;
  font-size: 54px;
  line-height: 1;
}

.subheading-large {
  color: var(--black);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.subheading-small {
  color: var(--black);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
}

.detail-block {
  color: #110b54;
  background-color: #effefe;
  border: 1px solid #2fecf8;
  margin-top: 20px;
  margin-bottom: 60px;
  padding: 30px 20px;
  font-size: 16px;
}

.paragraph-large {
  color: var(--dark-slate-grey);
  font-size: 24px;
  font-weight: 400;
  line-height: 40px;
}

.heading-large {
  color: var(--black);
  font-size: 18px;
  font-weight: 700;
}

.component-detail {
  color: var(--powder-blue-2);
  margin-left: 8px;
}

.heading-default {
  color: var(--black);
  font-size: 18px;
  font-weight: 500;
}

.underline {
  text-decoration: underline;
}

.block-detail {
  width: 100%;
  color: var(--black);
  border-bottom: 1px solid #e7e8f3;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 20px;
  font-size: 16px;
  display: flex;
}

.content-container {
  width: 100%;
  max-width: 900px;
  margin: 45px auto 80px;
}

.block {
  margin-bottom: 45px;
}

.mark {
  background-color: #01bc9a1a;
}

.paragraph-small {
  letter-spacing: .02em;
  font-size: 14px;
  line-height: 1.6;
}

.em {
  font-style: italic;
}

.bold {
  font-weight: 700;
}

.delete {
  text-decoration: line-through;
}

.display-heading {
  color: var(--black-2);
  margin-bottom: 20px;
  font-size: 66px;
  line-height: 1;
}

.content-section {
  background-color: #0000;
  padding: 100px 3%;
  position: relative;
}

.service-grid {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.service-card {
  background-color: #fff;
  padding: 30px 24px;
  box-shadow: 52px 52px 94px #3f445105;
}

.service-icon {
  max-width: 64px;
  margin-bottom: 32px;
}

.service-section {
  background-color: var(--ghost-white);
  padding-left: 3%;
  padding-right: 3%;
}

.title-left {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 56px;
}

.title-wrapper {
  align-items: center;
  margin-bottom: 32px;
  display: flex;
}

.emoji-icon {
  width: 36px;
  margin-left: 6px;
}

.resume-grid {
  grid-column-gap: 42px;
  grid-row-gap: 6px;
  grid-template-rows: auto;
}

.title-wrap-large {
  margin-bottom: 44px;
}

.item-wrap {
  width: 100%;
  margin-bottom: 48px;
  text-decoration: none;
}

.resume-title {
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.resume-heading {
  letter-spacing: 0;
  margin-bottom: 0;
  margin-right: 6px;
}

.resume-type {
  color: #0d0e10;
  letter-spacing: .03em;
  margin-bottom: 14px;
  font-size: 16px;
  font-weight: 500;
}

.resume-grid-inner {
  grid-template-rows: auto;
}

.paragraph {
  margin-top: 24px;
  margin-bottom: 24px;
}

.container-large {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  position: relative;
}

.accent-business {
  background-image: url('../images/Project-Line.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.faq-question-wrap {
  cursor: pointer;
  margin-bottom: 20px;
}

.faq-paragraph {
  margin-bottom: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-right: 20px;
}

.faq-content {
  overflow: hidden;
}

.faq-wrapper {
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
}

.faq-circle {
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
}

.question-title {
  margin-right: 10px;
}

.faq-question-bar {
  color: var(--black-2);
  letter-spacing: -.03em;
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
  text-decoration: none;
  display: flex;
}

.cta-block {
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
}

.footer-section {
  padding: 40px 3% 64px;
}

.footer-wrap {
  border-top: 1px solid #f4f6fb;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.circle-asset {
  position: absolute;
  inset: auto 0% 0% auto;
}

.circle-asset-left {
  position: absolute;
  inset: -50% auto auto 0%;
}

.social-grid {
  grid-column-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.social-link {
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 15px;
  transition: all .2s;
  display: none;
}

.social-link:hover {
  background-color: var(--ghost-white);
}

.cta-text {
  color: var(--black-2);
}

.project-square {
  height: 260px;
  overflow: hidden;
}

.project-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.project-detail-wrap {
  padding-top: 24px;
}

.project {
  width: 100%;
  margin-bottom: 60px;
  padding-left: 0;
  padding-right: 0;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.project-grid {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  grid-template: "."
  / 1fr 1fr;
  grid-auto-flow: row;
}

.grid-column-large {
  padding-top: 162px;
}

.social-button-dark {
  color: #fff;
  background-color: #000;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 24px 55px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.social-button-wrapper {
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.large-image-wrap {
  z-index: 5;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.review-slider {
  background-color: #0000;
  height: auto;
  min-height: 570px;
}

.testimonial-mask {
  overflow: visible;
}

.slider-arrow {
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  padding: 8px;
  display: flex;
  top: auto;
  left: auto;
  right: 5%;
}

.review-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.review-grid {
  grid-column-gap: 28px;
  grid-row-gap: 70px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.35fr;
  align-items: center;
  height: 100%;
}

.slide-nav-2 {
  display: none;
}

.slider-arrow-left {
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  padding: 8px;
  display: flex;
  top: auto;
  left: auto;
  right: 10%;
}

.testimonial-image {
  z-index: 5;
  object-fit: cover;
  object-position: 50% 0%;
  width: 70%;
  height: 70%;
  position: relative;
  left: 30px;
}

.bg-square-first {
  z-index: 4;
  background-color: var(--powder-blue);
  width: 70%;
  height: 100%;
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
}

.bg-square-second {
  z-index: 3;
  background-color: var(--azure);
  width: 70%;
  height: 100%;
  position: absolute;
  top: 60px;
  left: -30px;
}

.paragraph-2 {
  letter-spacing: .02em;
  font-size: 17px;
  line-height: 1.6;
}

.heading-3 {
  margin-bottom: 32px;
}

.testimonial-name-wrapper {
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.testimonial-name {
  margin-bottom: 0;
  margin-right: 10px;
}

.testimonial-title {
  color: #9ea4b2;
  letter-spacing: 1px;
  font-weight: 500;
}

.bg-square-full {
  z-index: -1;
  background-color: #0000;
  width: 80%;
  height: 100%;
  position: absolute;
  inset: 0% auto;
}

.service-block-wrapper {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 64px;
  padding-bottom: 96px;
  display: flex;
}

.underline-span {
  font-weight: 500;
  text-decoration: underline;
}

.form-block {
  width: 100%;
  max-width: 620px;
}

.text-field {
  color: #9ea4b2;
  border: 1px #000;
  border-bottom: 1px solid #9ea4b2;
  height: 72px;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0;
  font-size: 24px;
  line-height: 40px;
}

.text-field:active {
  border-bottom-color: var(--black);
}

.text-field::placeholder {
  color: #9ea4b2;
}

.button-submit {
  color: #fff;
  text-transform: uppercase;
  background-color: #0d0e10;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  min-width: 260px;
  padding: 24px 55px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
}

.button-wrap {
  justify-content: center;
  align-items: center;
  margin-top: 56px;
  display: flex;
}

.bold-span {
  font-weight: 500;
}

.project-wrap {
  text-decoration: none;
}

.large-title {
  margin-bottom: 5px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
}

.project-header {
  height: 700px;
  overflow: hidden;
}

.project-hero-image {
  object-fit: cover;
  object-position: 50% 30%;
  width: 100%;
  height: 100%;
}

.project-content {
  max-width: 730px;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}

.success-message {
  background-color: var(--alice-blue);
  height: 100px;
  color: var(--black);
  padding-top: 38px;
  padding-bottom: 38px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

.success-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.success-image {
  width: 30px;
}

.success-text {
  margin-right: 10px;
}

.standard-header {
  padding: 60px 3% 100px;
}

.change-log-wrap {
  background-color: #0000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 32px;
  display: flex;
}

.change-title {
  align-items: center;
  display: flex;
}

.new-tag {
  background-color: var(--black-2);
  color: #fff;
  text-transform: uppercase;
  border-radius: 8px;
  margin-left: 4px;
  margin-right: 20px;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
}

.list {
  margin-top: 15px;
  margin-bottom: 15px;
}

.title-wrap-left {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 720px;
  margin-bottom: 60px;
}

.licence-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 100px;
}

.feature-card {
  text-align: center;
  background-color: #fff;
  border-radius: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 270px;
  padding: 32px;
  text-decoration: none;
  transition: all .25s;
  display: flex;
  position: relative;
  box-shadow: 31px 31px 64px #0000000d;
}

.licence-graphic {
  background-color: var(--ghost-white);
  border-radius: 10px;
  width: 100%;
  height: 160px;
  margin-bottom: 32px;
  overflow: hidden;
}

.licence-asset {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.heading-4 {
  margin-bottom: 14px;
}

.licence-section {
  background-color: var(--ghost-white);
  padding: 100px 3%;
  position: relative;
}

.directory-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 100px;
}

.directory-asset {
  background-color: var(--ghost-white);
  border-radius: 8px;
  width: 100%;
  height: 160px;
  margin-bottom: 32px;
  overflow: hidden;
}

.hero-display-medium {
  color: #0d0e10;
  max-width: 840px;
  margin-bottom: 20px;
  font-size: 80px;
  line-height: 1.05;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  min-height: 80vh;
  max-height: 100%;
  padding-top: 140px;
  padding-bottom: 140px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 470px;
  display: flex;
}

.utility-heading {
  margin-bottom: 20px;
}

.button-return {
  color: #fff;
  letter-spacing: .03em;
  background-color: #0d0e10;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
  padding: 24px 52px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
}

.avatar-404 {
  margin-bottom: 40px;
  display: none;
}

.utility-page-form {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.cursive-title {
  color: #99c9cd;
  letter-spacing: -.1em;
  margin-bottom: 0;
  font-family: Reenie Beanie, sans-serif;
  font-size: 48px;
  line-height: 1;
}

.avatar-special {
  width: 180px;
  margin-right: 20px;
}

.cta-title {
  white-space: nowrap;
  line-height: 64px;
}

.cta-wrapper {
  align-items: center;
  display: flex;
  position: relative;
}

.cta-circle {
  z-index: -1;
  background-color: var(--alice-blue);
  border-radius: 100%;
  width: 600px;
  height: 600px;
  position: absolute;
  inset: auto -18% -37% auto;
}

.highlight-span {
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.highlight-span:hover {
  text-decoration: underline;
}

.footer-link-wrap {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.legal-wrap {
  justify-content: space-between;
  display: flex;
}

.template-details {
  background-color: var(--ghost-white);
  justify-content: center;
  align-items: center;
  padding: 20px 3%;
  display: flex;
}

.footer-brand {
  color: #0d0e10;
  letter-spacing: -.03em;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
  display: flex;
  overflow: hidden;
}

.footer-brand.w--current {
  padding-left: 0;
}

.footer-link {
  color: var(--dark-slate-grey);
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

.resume-section {
  padding: 50px 3% 40px;
  position: relative;
  overflow: hidden;
}

.gallery-wrapper {
  margin-top: 160px;
  margin-bottom: 160px;
}

.gallery-image {
  width: 100%;
  height: 100%;
}

.style-guide-heading {
  margin-bottom: 10px;
}

.accent-brand {
  background-image: url('../images/Brand-Line.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.accent-contact {
  background-image: url('../images/Contact-Line.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 8px;
  padding-right: 8px;
}

.gallery-grid-post {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}

.accent-next {
  background-image: url('../images/Next-Line.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.article h3, .h3-title {
  margin-bottom: 32px;
}

.cta-text-wrapper {
  z-index: 5;
  align-items: center;
  display: flex;
  position: relative;
}

.cta-circle-large {
  z-index: 2;
  width: 100%;
  position: absolute;
  top: -12.4375px;
  left: 28px;
}

.testimonial-section {
  padding: 70px 3% 130px;
  position: relative;
  overflow: hidden;
}

.bg-dark-square-first {
  z-index: 4;
  background-color: var(--linen);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 30px;
  left: -30px;
}

.bg-dark-square-second {
  z-index: 3;
  background-color: var(--seashell-2);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 60px;
  left: -60px;
}

.cta-link-large {
  color: #ffc86e;
  align-items: center;
  margin-top: 48px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 48px;
  font-weight: 500;
  line-height: 1;
  display: flex;
  overflow: hidden;
}

.arrow-wrap {
  flex-direction: column;
  display: flex;
  position: relative;
  overflow: hidden;
}

.arrow-blue {
  position: absolute;
}

.hero-display-projects {
  color: #0d0e10;
  max-width: 950px;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 60px;
  line-height: 1.05;
}

.heading-5 {
  margin-top: 40px;
  font-size: 38px;
  line-height: 1.2;
}

.heading-6 {
  margin-top: 80px;
  padding-top: 0;
  font-size: 38px;
  line-height: 1.2;
}

.container2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  display: flex;
}

.heading-7 {
  font-size: 38px;
}

.heading-8 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 50px;
}

.heading-8.iconemoji {
  margin-bottom: 0;
  padding-bottom: 22px;
}

.button-2 {
  color: #fff;
  letter-spacing: .03em;
  background-color: #b9b9b9;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  max-width: 500px;
  margin-top: 30px;
  padding: 10px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
}

.grid-2 {
  grid-column-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.our-contacts {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: center;
  grid-template: ". . . . . . Area"
  / 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-flow: row;
  margin-bottom: 20px;
}

.our-contacts-2 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  text-align: center;
  grid-template: ". . ."
  / 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: stretch center;
  place-items: stretch center;
  margin-bottom: 60px;
  display: grid;
}

.image-4 {
  max-width: 100px;
  margin-left: 40px;
  margin-right: 40px;
}

.image-3 {
  max-width: 140px;
  margin-left: 0;
  margin-right: 30px;
}

.image-5 {
  max-width: 80px;
  margin-left: 40px;
  margin-right: 40px;
}

.container-2 {
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 80px;
  display: flex;
}

.accent-line-2 {
  background-image: url('../images/line_blue_light.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 7px;
  padding-right: 7px;
}

.heading-9 {
  font-size: 50px;
}

.button-3 {
  background-color: var(--black-2);
  color: #fff;
  letter-spacing: .03em;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  max-width: 500px;
  margin-top: 30px;
  padding: 10px;
  font-weight: 700;
  line-height: 24px;
  display: flex;
}

.image-6 {
  max-width: 40px;
  margin-right: 10px;
}

.div-block {
  margin-left: 100px;
}

.heading-10 {
  letter-spacing: -.02em;
  margin-top: 20px;
}

.heading-11 {
  font-size: 44px;
}

.accent-line-3 {
  background-image: url('../images/line_yellow_long.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 7px;
  padding-right: 7px;
}

.bold-text {
  color: #3f4451;
}

.accent-line-4 {
  background-image: url('../images/line_blue_light_long.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 7px;
  padding-right: 7px;
}

.image-7 {
  max-width: 80px;
  margin-left: 40px;
  margin-right: 40px;
}

.heading-12, .heading-13 {
  color: #000;
}

.text-block {
  font-size: 20px;
}

.social-link-2 {
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 15px;
  transition: all .2s;
  display: flex;
}

.social-link-2:hover {
  background-color: var(--ghost-white);
}

.grid-3 {
  grid-template: "Area Area-2 Area-3"
                 ". . ."
                 ". . ."
                 / 1fr 1fr 1fr;
}

.heading-14 {
  font-size: 48px;
}

.our-contacts3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: center;
  object-fit: fill;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: center;
  place-items: center;
  max-width: 100%;
  margin-bottom: 20px;
  display: grid;
  position: static;
}

.our-contacts-6 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: center;
  grid-template: "."
  / 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-flow: row;
  margin-bottom: 20px;
}

.paragraph-34 {
  letter-spacing: .02em;
  font-size: 20px;
  line-height: 1.6;
}

.hero-display34 {
  color: #0d0e10;
  letter-spacing: 0;
  text-indent: 0;
  white-space: normal;
  max-width: 900px;
  margin-bottom: 30px;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3;
}

.paragraph-display3 {
  color: #0d0e10;
  max-width: 540px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.4;
}

.avatar-3 {
  width: 100%;
  max-width: 100px;
  height: 100%;
}

.heading-134 {
  color: #000;
  letter-spacing: 0;
}

.gallery-overview {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.gallery-grid-2 {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image-2 {
  width: 100%;
}

.grid-4 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.paragraph45 {
  margin-top: 20px;
  font-size: 18px;
}

.blogtextblock {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.large-title-blog2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
}

.project-content-23 {
  max-width: 800px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}

.container-blog34 {
  z-index: 9;
  width: 100%;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  display: block;
  position: relative;
}

.content-section-blog45 {
  background-color: #0000;
  padding: 60px 3% 20px;
  font-size: 14px;
  position: relative;
}

.blog-body {
  font-size: 14px;
}

.blogtext.article-text {
  margin-top: 60px;
  font-size: 16px;
}

.blogtext.article-text p {
  font-size: 17px;
  line-height: 1.8;
}

.blogtext.article-text h2 {
  padding-bottom: 30px;
}

.paragraphblogsize {
  font-size: 16px;
}

.text-block-2 {
  margin-bottom: 10px;
}

.container-blog456 {
  z-index: 9;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.text-field-22 {
  color: #9ea4b2;
  object-fit: contain;
  border: 1px #000;
  border-bottom: 1px solid #9ea4b2;
  height: 72px;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0;
  font-size: 24px;
  line-height: 40px;
  overflow: scroll;
}

.text-field-22:active {
  border-bottom-color: var(--black);
}

.text-field-22::placeholder {
  color: #9ea4b2;
}

.textformlong2 {
  color: #9ea4b2;
  -webkit-text-stroke-color: var(--dark-grey);
  border: 1px #000;
  border-bottom: 1px solid #9ea4b2;
  height: 200px;
  min-height: 200px;
  font-family: Plusjakartadisplay, sans-serif;
  font-size: 24px;
  line-height: 40px;
}

.content-section-c343 {
  background-color: #0000;
  padding: 80px 3% 100px;
  position: relative;
}

.content-section-blog321 {
  background-color: #0000;
  padding: 70px 3% 20px;
  position: relative;
}

.header-home23 {
  padding: 30px 3% 96px;
}

.cta-link-large-article23 {
  color: #ffc86e;
  align-items: center;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 48px;
  font-weight: 500;
  line-height: 1;
  display: flex;
  overflow: hidden;
}

.testimonial-image-2, .testimonial-image-456 {
  z-index: 5;
  object-fit: cover;
  object-position: 50% 0%;
  width: 70%;
  height: 70%;
  position: relative;
  left: 30px;
}

.header-contact34 {
  padding: 30px 3% 96px;
}

.service-grid-2 {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.service-grid3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.h4new {
  font-size: 23px;
}

.image-235 {
  max-width: 50px;
  margin-top: 15px;
  margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
  .nav-link {
    width: 100%;
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 45px;
  }

  .menu-button {
    width: 65px;
    height: 65px;
    color: var(--dark-slate-grey);
    background-color: #0000;
    background-image: url('../images/Navigation-Circle.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    justify-content: center;
    align-items: center;
    padding: 19px;
    font-size: 26px;
    display: flex;
  }

  .menu-button.w--open {
    color: var(--black-2);
    background-color: #0000;
  }

  .nav-menu {
    background-color: var(--ghost-white);
  }

  .navigation-right {
    align-items: center;
    width: auto;
  }

  .navigation-left {
    width: auto;
  }

  .navbar {
    background-color: #fff0;
  }

  .hero-display {
    font-size: 48px;
  }

  .gallery-grid {
    grid-template-columns: 1fr 1fr;
  }

  .social-button {
    display: none;
  }

  .style-guide-hero {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  .colour-grid {
    grid-template-columns: 1fr 1fr;
  }

  .style-guide-header {
    min-height: 420px;
  }

  .service-grid {
    grid-template-columns: 1fr;
    max-width: 380px;
  }

  .resume-grid {
    grid-template-columns: 1fr;
  }

  .faq-question-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .circle-asset {
    display: none;
  }

  .project-square {
    height: 200px;
  }

  .slider-arrow {
    bottom: auto;
  }

  .review-grid {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
  }

  .slider-arrow-left {
    bottom: auto;
    right: 12%;
  }

  .project-header {
    height: 400px;
  }

  .title-wrap-left {
    text-align: left;
  }

  .feature-card {
    padding: 32px 16px;
  }

  .cta-circle-large {
    display: none;
  }

  .testimonial-section {
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .our-contacts {
    grid-column-gap: 60px;
    grid-row-gap: 30px;
    flex-direction: row;
    grid-template: "."
                   "."
                   "."
                   / 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-content: stretch;
    place-items: stretch stretch;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
  }

  .image-2 {
    max-width: 140px;
  }

  .our-contacts-2 {
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .image-8, .image-9, .image-10, .image-11, .image-12 {
    max-width: 140px;
  }

  .our-contacts3, .our-contacts-6 {
    grid-column-gap: 60px;
    grid-row-gap: 30px;
    flex-direction: row;
    grid-template: "."
                   "."
                   "."
                   / 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-content: stretch;
    place-items: stretch stretch;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
  }

  .image-234 {
    max-width: 140px;
  }

  .hero-display34 {
    font-size: 22px;
  }

  .container-3 {
    max-width: 728px;
  }

  .gallery-wrapper-2 {
    grid-template-columns: 1fr 1fr;
  }

  .service-grid-2, .service-grid3 {
    grid-template-columns: 1fr;
    max-width: 380px;
  }
}

@media screen and (max-width: 767px) {
  .navigation-icon-wrap {
    margin-right: 14px;
  }

  .hero-display {
    font-size: 48px;
  }

  .client-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .grid {
    grid-row-gap: 32px;
    grid-template-columns: 1fr 1fr;
  }

  .style-guide-hero {
    padding-bottom: 160px;
  }

  .colour {
    margin-bottom: 25px;
  }

  .social-grid {
    justify-content: center;
    justify-items: center;
    margin-bottom: 32px;
  }

  .cta-text {
    font-size: 40px;
  }

  .project-square {
    height: 300px;
  }

  .project-grid {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .grid-column-large {
    padding-top: 0;
  }

  .testimonial-mask {
    overflow: visible;
  }

  .review-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .slider-arrow-left {
    right: 15%;
  }

  .testimonial-image {
    width: 60%;
    max-width: 100%;
  }

  .bg-square-first, .bg-square-second {
    display: none;
  }

  .bg-square-full {
    width: 95%;
  }

  .project-content {
    margin-bottom: 60px;
  }

  .licence-grid, .directory-grid {
    grid-template-columns: 1fr;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
  }

  .hero-display-medium {
    font-size: 72px;
  }

  .footer-link-wrap {
    flex-direction: column;
    align-self: center;
  }

  .footer-brand.w--current {
    justify-content: center;
  }

  .gallery-wrapper {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .testimonial-section {
    padding-top: 50px;
  }

  .bg-dark-square-first, .bg-dark-square-second {
    display: none;
  }

  .hero-display-projects {
    font-size: 72px;
  }

  .grid-2 {
    grid-row-gap: 32px;
    grid-template-columns: 1fr 1fr;
  }

  .our-contacts {
    grid-column-gap: 30px;
    place-content: center;
    place-items: center;
  }

  .image-3 {
    margin-right: 20px;
  }

  .image-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .heading-11 {
    font-size: 40px;
  }

  .image-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .heading-13 {
    font-size: 44px;
  }

  .div-block-2 {
    align-self: center;
  }

  .our-contacts3, .our-contacts-6 {
    grid-column-gap: 30px;
    place-content: center;
    place-items: center;
  }

  .hero-display34 {
    font-size: 22px;
  }

  .heading-134 {
    font-size: 44px;
  }

  .gallery-overview {
    padding: 60px 15px;
  }

  .project-content-23 {
    margin-bottom: 60px;
  }

  .testimonial-image-2, .testimonial-image-456 {
    width: 60%;
    max-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    margin-right: 0;
  }

  .navbar {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .navigation-icon-wrap {
    display: none;
  }

  .header {
    padding-bottom: 60px;
  }

  .avatar-circle {
    margin-bottom: 20px;
  }

  .title.hometitlesmall {
    font-size: 26px;
  }

  .hero-display {
    margin-bottom: 35px;
    font-size: 36px;
  }

  .paragraph-display {
    margin-bottom: 35px;
    font-size: 21px;
  }

  .gallery-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .display-heading {
    font-size: 58px;
  }

  .content-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .resume-grid-inner {
    grid-template-columns: 1fr;
  }

  .faq-question-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .question-title {
    flex: 1;
  }

  .footer-section {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .footer-wrap {
    padding-top: 40px;
  }

  .social-grid {
    grid-template-columns: 1fr 1fr;
  }

  .cta-text {
    text-align: left;
  }

  .project-square {
    height: 200px;
  }

  .large-image-wrap {
    height: auto;
  }

  .testimonial-mask {
    height: 100%;
  }

  .review-wrapper {
    padding-left: 6px;
    padding-right: 6px;
  }

  .slider-arrow-left {
    right: 25%;
  }

  .testimonial-image {
    width: 70%;
  }

  .project-header {
    height: 250px;
  }

  .change-log-wrap {
    padding: 20px;
  }

  .hero-display-medium {
    font-size: 50px;
  }

  .template-details {
    display: none;
  }

  .footer-brand {
    margin-right: 0;
  }

  .gallery-grid-post {
    grid-template-columns: 1fr;
  }

  .cta-text-wrapper {
    flex-wrap: wrap;
  }

  .testimonial-section {
    padding-top: 40px;
  }

  .hero-display-projects {
    font-size: 45px;
  }

  .heading-7 {
    font-size: 34px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .our-contacts {
    grid-column-gap: 60px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: stretch;
    width: 90%;
    display: grid;
  }

  .our-contacts-2 {
    grid-column-gap: 16px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: stretch;
    width: 90%;
    display: grid;
  }

  .image-3 {
    margin-left: 40px;
    margin-right: 40px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .image-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-11 {
    font-size: 36px;
  }

  .image-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-13 {
    font-size: 36px;
  }

  .our-contacts3, .our-contacts-6 {
    grid-column-gap: 60px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: stretch;
    width: 90%;
    display: grid;
  }

  .hero-display34 {
    font-size: 20px;
  }

  .heading-134 {
    font-size: 36px;
  }

  .container-3 {
    max-width: none;
  }

  .gallery-wrapper-2 {
    grid-template-columns: 1fr;
  }

  .content-section-blog45, .content-section-c343, .content-section-blog321 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .header-home23 {
    padding-top: 10px;
    padding-bottom: 80px;
  }

  .testimonial-image-2, .testimonial-image-456 {
    width: 80%;
    height: 80%;
  }

  .header-contact34 {
    padding-bottom: 60px;
  }
}

#w-node-a7a298da-61ed-eccd-3dd7-ff345df2bf84-89421902, #w-node-a7a298da-61ed-eccd-3dd7-ff345df2bf85-89421902, #w-node-a7a298da-61ed-eccd-3dd7-ff345df2bf86-89421902, #w-node-a7a298da-61ed-eccd-3dd7-ff345df2bf88-89421902, #w-node-a7a298da-61ed-eccd-3dd7-ff345df2bf87-89421902, #w-node-a7a298da-61ed-eccd-3dd7-ff345df2bf89-89421902, #w-node-_959c045b-5cf8-aaa4-5e4d-b4d0b9519904-89421902, #w-node-_39b08928-026a-e2f1-b84e-39bfc3997dff-89421902, #w-node-_822ea9ee-6484-f531-5a6a-cd51147725d3-89421902, #w-node-_534ed74d-2574-925b-0598-2420374b85e1-89421902, #w-node-_1f2279b4-a11f-c417-d653-ff92dbc2d4f5-89421902, #w-node-e1f54e3b-0066-a4b8-2b73-efabf7411061-89421902 {
  place-self: center;
}

#w-node-_96a2dd4c-3df0-4355-8d67-f9c28e6c5e6b-f0a56314 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_9b8a4d7f-b213-35f8-0c11-98f92d8bbbd0-5bd4b643, #w-node-_9b8a4d7f-b213-35f8-0c11-98f92d8bbbd0-bc467742, #w-node-_263ec4b8-b8e9-ead9-a2bc-5c48d5cd9418-f668c221, #w-node-_659381b6-9069-3146-90ff-173215912b29-f668c221, #w-node-_72beb09f-80bd-00fb-a915-cba9dd7c1a0c-f668c221, #w-node-_54dba7a3-f30b-ea8b-706a-16abdc5caa2a-f668c221, #w-node-fab77e45-54fd-7756-8189-fde3a8ef4d2b-f668c221, #w-node-b3c11530-978d-5f03-a956-8715e8d0cef7-f668c221, #w-node-_116bb257-2f16-4046-e2f0-b9302e3795c6-f668c221, #w-node-_50b84e4e-e459-6a7f-527c-4553b4072f3f-f668c221, #w-node-e73bb857-0bb4-a5b4-49c0-81f238d666b5-f668c221, #w-node-_0a2b59f8-6040-7e4f-4070-b1dc33849980-f668c221, #w-node-_24047543-ab4d-d5bd-e9f3-11644c757af8-f668c221, #w-node-_8ea0b3e6-53d8-8cb7-378b-8f9bd53dc133-f668c221, #w-node-_22017fdc-8641-a7ed-f19c-7e282d6a641a-f668c221, #w-node-cd532415-35af-79a0-56dc-c7af50af79ea-f668c221, #w-node-ba2024dd-0eca-5d02-8131-21d9132b51e3-f668c221, #w-node-_79e13ab7-0355-5caf-f9ea-73b892aa7c72-f668c221, #w-node-_4ccac76a-a50d-6e3a-ea4d-c2c50135a530-f668c221, #w-node-a3fc44f1-47b2-7023-4666-e22af2a404cf-f668c221, #w-node-_4f53d715-a2cb-e31b-1f65-34053216a025-f668c221, #w-node-_6573ef83-8a9b-df35-0be3-6224a08f0db4-f668c221, #w-node-_7b06caf5-30f5-b849-40aa-b28caa7b3843-f668c221, #w-node-_495a2fe4-8147-27e9-df11-0554345a09cb-f668c221, #w-node-_2f393bb5-e783-2d0f-9391-03457ae4233d-f668c221, #w-node-_7c745b24-905e-7797-a988-a19e08f22094-f668c221, #w-node-_0a65da7d-caa4-686f-af31-6198380e67fb-f668c221, #w-node-_7cdba726-a169-5240-af6d-9ec439db350e-f668c221, #w-node-_4bbb478d-e64d-2584-3a6f-d3baf900475d-f668c221, #w-node-_386c8380-4824-9cdd-6a9a-cf17942d3131-f668c221, #w-node-_73089f96-c477-6c62-2045-4b47d82741e1-f668c221, #w-node-daf05785-d116-c5a1-7d83-971befe3b21e-f668c221 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-a16d17de-778b-585d-ad12-7cbeef850f8f-f0a56314, #w-node-c1070710-9d51-b3bb-df4b-faaefa1bc9df-f0a56314 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_65b7e2c5-5b97-3dd3-5740-fe1e43bbf7aa-f0a56314, #w-node-ef8a5fc1-a302-4842-47e7-0ddf16846b39-f0a56314, #w-node-e550a814-10d8-7168-7aa3-d0a603429afd-f0a56314, #w-node-_5b0eb4fc-0d97-c099-305b-47e4c5d50190-f0a56314 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_36bc02bb-7f60-d064-e893-c595a1ea6d9b-f0a56314 {
    order: 9999;
  }

  #w-node-_9b8a4d7f-b213-35f8-0c11-98f92d8bbbd0-5bd4b643 {
    place-self: center;
  }

  #w-node-_65b7e2c5-5b97-3dd3-5740-fe1e43bbf7aa-5bd4b643, #w-node-ef8a5fc1-a302-4842-47e7-0ddf16846b39-5bd4b643 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9b8a4d7f-b213-35f8-0c11-98f92d8bbbd0-bc467742 {
    place-self: center;
  }

  #w-node-_3c2095c6-9f25-35ff-3136-c774aa1df6a5-bc467742, #w-node-_3e3ef066-a068-a4a4-91c9-ad5e2ad2c98e-bc467742 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaDisplay-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaDisplay-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaDisplay-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Plusjakartadisplay';
  src: url('../fonts/PlusJakartaDisplay-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}